<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce0aeab9cc3d7da016c3793832e264f0">
  <dict>
    <!--2021-09-17 15:17:46.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:17:46.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
